<template>
  <section class="text-center text-letnh-text" area-label="Information Section">
    <h1 class="capitalize text-5xl my-14 font-light sm:text-6xl">Site under <br /> construction!</h1>
    <p class="text-[1.1em] max-w-[60ch] my-0 mx-auto ">Website is under development, please stay tuned! </p>
    <p class="text-[1.1em] leading-5 max-w-[60ch] my-0 mx-auto">Source code available at <a class="text-pink-400 hover:underline" href="https://git.sr.ht/~thenerdyhamster/website">sourcehut</a>!</p>
  </section>
</template>

<script lang="ts">
import { Options, Vue } from 'vue-class-component';

@Options({
})
export default class Construction extends Vue {
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
</style>
